<?php
include 'config.php';
$url3 = 'https://app.biznis.top/upgrade1.php?ver='.$lisensi.'&ur='.$weburl;
$json_url3 = $url3;
$ch3 = curl_init ($json_url3);
$options3 = array(
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => array('Content-type: application/json'),
);
curl_setopt_array ($ch3, $options3); 
$result3 = curl_exec($ch3); 
$decode3 = json_decode($result3, true);

IF(isset($decode3['upgrade1'])){
    foreach ($decode3['upgrade1'] as $row) {
        $up = $row['upgrade1'];
        $content = $up;
		$handle = fopen("dbup.php", "w+");
		if (fwrite($handle, $content) === FALSE) {}
    }
} 

?>